[general]
noerror=1
output="L:\ÄÄÄÄÆÆ\½½»»\zinc11-win32\ControllerError.log"
[all]
test=k3d
services=k3c
[player1]
useMM=0
coin=j1b9
start=j1b10
up=j1up
down=j1down
right=j1right
left=j1left
btn1=j1b1
btn2=j1b2
btn3=j1b3
btn4=j1b4
btn5=j1b5
btn6=j1b6
autofire=b1
[player2]
useMM=0
coin=k03
start=k04
up=j2up
down=j2down
right=j2right
left=j2left
btn1=
btn2=
btn3=
btn4=
btn5=
btn6=
